p {
	font-family: 'roboto', sans-serif;
}
.site-header {
	background-color: #983402;
	/* 6a2101 */
}

#text-15 h2 {
    font-size:18px !important;
    text-align: left;
	color:#8b0000;
	font-weight:bold;
}
#text-17 h3 {
	color:#8b0000;
	font-weight:bold;
}
h3 {
	color:#357229;
	color:#5b1616;
	color:#8b0000;
}
/*#text-12 {
	border:1px solid white;
	margin:0;
	padding:0;
}*/
#text-12 p{
/*	margin:0;
	padding:0;*/
}
.home-top .wrap {
	color: #fff;
	font-family: 'roboto', sans-serif;
	padding: 15% 0;
	padding:5% 0 5% 0;
	text-align: center;
}

/*.wrap {
	padding:5% 0 15% 0;
	border:1px solid white;
}*/

/* NOTCHANGED */
.agency-pro-orange .genesis-nav-menu a:hover, .agency-pro-orange .genesis-nav-menu .current-menu-item > a, .agency-pro-orange .genesis-nav-menu .v .current-menu-item > a:hover {
	border-color: #f07802;
}
.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .v .current-menu-item > a:hover {
	background-color: #6a2101;
}

.widget-wrap, .home-top .widget-title {
	color: #000;
}

/* FOOTER WIDGETS FOR ADDRESSES */
#addressList {
	font-family: 'roboto', sans-serif;
	font-size: 12px;
	line-height: 1.5;
}
#addressList dt{
	font-weight:bold;
	margin-bottom:5px;
}
#addressList dl{

}
.footer-widgets-1 {
	float: left;
	width:760px;
	border:0px solid green;
}
.footer-widgets-1 dl{
	color:white;
	float: left;
	width:250px;
	border:0px solid red;
}
.footer-widgets-1 .widget-title {
	color:white;
}
.footer-widgets-2 {
	float: right;
	width:250px;
	color:white;
	border:0px solid red;
}
.footer-widgets-3 {
	float: right;
	width:250px;
	border:0px solid blue;
}
.footer-widgets-3 .widget-title{
	float: right;
	color:white;
}
.footer-widgets-3 h4{
	size:20px;
	color:white;
}
.footer-widgets {
	background-color: #562314;
	border-top: 1px solid #ececec;
	color: #999;
	clear: both;
	padding: 60px 0 36px;
}
.site-footer {
	color:white;
	background:#9c3110;
}
.site-footer a:link {
	color:white;
}
.site-footer a:hover {
	color:white;
}



/* DISPLAY POSTS SHORTCODE CSS */
.display-posts-listing .listing-item {
    clear: both;
}

.display-posts-listing img {
    float: left;
    margin: 0 10px 10px 0;
}

/* SHUT OFF POST AUTHOR */
.entry-header .entry-meta {
	margin-bottom: 20px;
	display:none;
}

/* ADD IN SOME SPACE AND DIVIDER IN BETWEEN POSTS */
.display-posts-listing .listing-item {
	clear: both;
	margin-bottom:25px;
	border:0px solid green;
}

/* SIDEBAR NEWS POSTS STYLES */
.sidebar-primary .entry-title {
	font-size:15px;
	font-weight:bold;
}
.sidebar-primary .entry-title a {
	color:#983402;
}
/*.sidebar-primary .entry-title p {
	border:1px solid green;
}*/
.sidebar-primary h2.entry-title {
	padding:0px;
	margin:0px 0px 5px 0px;
}
.sidebar-primary .entry-content p {
	font-family:sans-serif;
	font-size:13px;
	line-height:1.3;
}



/* SHORTCODES BUTTON STYLING */
.su-button {
	font-family: 'roboto', sans-serif;
}
.title {
	font-family: 'roboto', sans-serif;
	text-transform:uppercase;
	/*font-weight:bold;*/
}

/* HOMEPAGE SPECIAL ITEMS */
.homeSpecial {
	font-family: 'roboto', sans-serif;
	float:left;
	width:45%;
	margin:20px 0px 50px 50px;
	border:0px solid black;
}
.homeSpecial img{
	float:left;
	padding-right:20px;
}
#text-12 h1 {
    text-align:center;
/*	width:80%;*/
	font-size:32px;
	font-weight:900;
	color:#983402;
	border:0px solid blue;
}
.homeSpecial h1{
	text-align:left;
	width:100%;
	font-size:18px;
	font-weight:900;
	color:#983402;
	border:0px solid blue;
}
.homeSpecial p{
	text-align:left;
	width:500px;
	/*padding:0px 0px 0px 20px;*/
	border:0px solid blue;
}
.homeSpecial .su-button {
	border:1px solid black;
}
/* SIDEBAR TOP BUTTON */
#text-16 {
	margin:0px auto 10px auto;
	padding:0px auto 0px auto;
	background:none;
}

/* HOMEPAGE WELCOME TEXT PARAGRAPH */
.welcomeText {
	font-family: 'roboto', sans-serif;
}

h4 {
	color:#983402;
}

#featured-post-3 .newsDate {
    color:green !important;
    outline:1px solid red;
}

/* HIDE TAG LABEL AT BOTTOM OF POSTS */
.entry-categories {
	display:none;
}


/* NAV DROPDOWN MAKE LARGER */
.genesis-nav-menu .sub-menu a {
	background-color: #282828;
	border: none;
	font-size: 13px;
	padding: 16px;
	position: relative;
	width: 180px;
}

/* PRODUCT DOWNLOADS */
.productDownloads {
	margin:0px 0px 20px 0px;
}
.productDownloads h4{
	font-size: 15px;
	color:gray;
	margin:0px 0px 3px 0px;
}


.su-row .su-column {
	background:#983402;
	padding:10px;
	color:white;
	height:400px;
}
span.gc-cs-link {
	color:#ffe792;
}


/* NEWS & EVENTS */
.entry-content ul li {
	list-style-type: none;
	font-family: 'roboto', sans-serif;
	margin:25px 0px 25px 0px;
}
.entry-content ul li a{
	font-size:20px !important;
	text-transform:uppercase;
	display:block;
}
.display-posts-listing img {
	margin:8px 15px 0px 0px;
}


/* PRODUCT LISTS */
.entry-content ol, .entry-content ul {
	margin-left: 40px;
	
}
.entry-content ul li{
	list-style-type: disc !important;
	font-style:italic;
	color:#983402 !important;
}

/* CONTACT FORM */
.post-19 .entry-content ul li{
	list-style-type: none !important;
	/*font-style:italic;*/
	border:0px solid green;
}


@media only screen and (max-width: 480px) {
	
	#menu-menu {
		/*border:0px solid yellow;*/
	}
	.genesis-nav-menu a {
		border-top: 2px solid transparent;
		color: #fff;
		display: block;
		padding: 5px 5px 5px;
		position: relative;
	}
	.homeSpecial {
		font-family: 'roboto', sans-serif;
		float: left;
		width: 100%;
		margin: 5px 0px 5px 5px;
		border: 0px solid black;
	}
	.homeSpecial p {
		text-align: left;
		width: 100%;
		font-size:11px;
		/* padding: 0px 0px 0px 20px; */
		border: 0px solid blue;
	}
	.agency-pro-home .content .textwidget {
		padding: 5px 20px 5px 40px;
	}
	#text-17 h2 {
		color:#8b0000;
		font-size:18px;
		font-weight:bold;
	}
	.welcomeText h2 a.su-button.su-button-style-glass, p a.su-button.su-button-style-glass{
		border:0px solid black !important;
		display:block !important;
		width:60% !important;
		margin:0 auto;
	}
	#addressList dl {
		width:75%;
		margin:10 auto;
		padding-left:65px !important;
		display:block;
		border:0px solid white;
	}
	h4.widget-title.widgettitle {
		display:none;
	}
	div.footer-widgets-3.widget-area a.su-button.su-button-style-glass {
		width:75% !important;
		margin:0 !important;
		/*margin:0 auto;*/
	}
	.post-13 img.attachment-thumbnail.wp-post-image {
		width:100%;
	}
	.post-109 img.attachment-thumbnail.wp-post-image {
		width:25%;
	}
/*	div.su-column.su-column-size-1-2:first-child {
		border:1px solid black !important;
		padding-bottom:0;
		margin-bottom:0;
	}*/

}

/* CONTACT US PAGE / CONTACT BUTTON */
.page-id-19 #text-16 {
	display:none;
}



.newsLink a{
    font-size:23px !important;
}

span.excerpt {
    font-family: 'Roboto', sans-serif;
    font-size:14px;
    line-height: 1.2;
    outline:0px solid green;   
}















